import React from 'react';
import "./index.less";
var prefix = 'pisell-lowcode-';
var Actions = function Actions(_ref) {
  var children = _ref.children,
    style = _ref.style;
  return children ? /*#__PURE__*/React.createElement("div", {
    className: "".concat(prefix, "product-card-actions"),
    style: style
  }, children) : null;
};
export default Actions;